 Версия │  Дата  │  Изменения в программе или добавление новых вирусов
────────┼────────┼────────────────────────────────────────────────────────────
1.00    │20.07.94│ Dead.790,Ce-Ce,CommanderBomber,DrWhite.1027,DrWhite.2403,
	│        │ DSME.Connie.1761,DSME.Connie.2708,DSME.Teacher.3197,
	│        │ Dbec.990,Dread.774,Hizhnak.586,Hizhnak.608,Hizhnak.696,
	│        │ Lenin.943,MIREA.1766,MIREA.2087,MIREA.2177,MIREA.4156,
	│        │ MtE.CoffeeShop,MtE.DarKStaR,MtE.Dedicated(1,2),MtE.Fear,
	│        │ MtE.Encroacher,MtE.Groove(1,2),MtE.Insuff(1,2,3),MtE.LC92,
	│        │ MtE.Metal,MtE.Mother,MtE.Pogue,MtE.Questo,MTZ.971,MTZ.1907,
	│        │ MTZ.Overkill.1191,MTZ.Overkill.1308,MTZ.Overkill.1385,
	│        │ MTZ.Overkill.2624,MTZ.PinkPanther.4510,MTZ.PinkPanther.5081,
	│        │ Maaike,Metallica.1739,Natas,Nevor.9382,NotAX.825,Sept13.440,
	│        │ OneHalf.3544,OneHalf.3577,Porridge.1061(1,2),Porridge.1384,
	│        │ Phantom1(1,2),Pure.441,Satanbug(1,2),Satanbug.FruitFly,
	│        │ SMEG.Pathogen.3732,SMEG.Queeg.3756,Small.307,TPE.Bosnia,
	│        │ TPE.CivilWar.1979,TPE.CivilWar.1994,TPE.CivilWar.1997,
	│        │ TPE.CivilWar.2049,TPE.Girafe(1,2),TPE.PoetCode,TV.1919,
	│        │ Uruguay.2313,Uruguay.2379,Uruguay.2456,Uruguay.2623,Brain,
	│        │ Uruguay.4268,Uruguay.4879,Uruguay.6262,Uruguay.6344,DenZuk,
	│        │ Ripper,Rostov,Stoned,YMP,Neko.2697.
	│        │
1.01    │02.08.94│ Keypress.1728,Helicopter.777,Priest.1416,RGbDU.1099,
	│        │ Cannibal.1312,Sara.1214,Haifa.2352 (1,2),Dinky.66.
	│        │ Проверка файлов, упакованных LZEXE 0.91, PKLITE 1.12,
	│        │ 1.12extra, 1.13extra, 1.14, DIET 1.10 для COM-файлов,
	│        │ DIET 1.20, 1.45f, CryptCOM (B) и файлов, вакцинированных
	│        │ CPAV и CPAV2.
	│        │ Исправлена ошибка (странное время создания для MBR и BOOT).
	│        │
1.02    │16.08.94│ NG.1036,Teacher.2000,CrazyBoot,Girls.1829,
100 vir.│        │ HLLP.Birthday.5824.
	│        │ Проверка файлов, иммунизированных CPAV 1991 года для COM-
	│        │ файлов.
	│        │
1.03    │09.09.94│ Dinky.65,Michelangelo,Procuror,Das.200,HLLP.7808,Sayha.4000,
112 vir.│        │ Trivia.319,SMEG.Trivia.2437,DAME.Lame,Predator.1072(1),
	│        │ DAME.Trigger,MemLapse.787.
	│        │ Проверка файлов, упакованных EXEPACK 3.60, 4.05, 5.31.009,
	│        │ DIET 1.00, LZEXE 0.90.
	│        │ Введены новые режимы: /O - вывод сообщения "Ok" для неинфи-
	│        │ цированных файлов, и /V - контроль за заражением тестируемых
	│        │ файлов резидентным вирусом.
	│        │
1.04    │26.09.94│ NED.Tester,NED.ItsHard,Predator.1063,Predator.1137,
175 vir.│        │ Predator.1148,Predator.1154,Predator.1195,Tony.338,Fly.1769,
	│        │ Predator.1072(2),Predator.2448,Freddy.1870,Carbuncle,Tremor,
	│        │ Peach.887,Grog.Bog.233,Simulation,Moctezuma.2228,Yom.529,
	│        │ Moctezuma.2416,Riot.Evil.769,CivilDefence.3B,Invisible.2926,
	│        │ Invisible.3223,Bingger.489,Monkey(1,2),MVF.1896,Beda.338,
	│        │ Lycee.944,MVF.1866,Emmie.2604,Emmie.2620,Emmie.2702,Form,
	│        │ Emmie.2823,Emmie.3097,Todor.1993,Ginger.2691,Ginger.2774,
	│        │ SVK,CheckSum.1232,CheckSum.1233,Ice.659,Ice.734,DEI.1456,
	│        │ Slovakia.1.0,Slovakia.1.1,DEI.1526,DIE.1634,DEI.1792,COMx,
	│        │ Vaucher,Uruguay.4906,Uruguay.6396,BadBuffer,Copy77,IntFF,
	│        │ Gelendzhik,MBR77,Mikola,NearDark,HLLP.Rsw.5846.
	│        │ Введен файл конфигурации WEB.INI. Проверка файлов,
	│        │ упакованных DIET 1.44.
	│        │ Введена возможность задания пути и масок тестируемых файлов.
	│        │ Добавлен режим /L - вывод сообщений на другом языке.
	│        │
1.05    │18.10.94│ Dron.1024,Anarchy.2048,Mirror.4130,MacGyver.2803,Digger.600,
233 vir.│        │ Digger.1475,Digger.1512,Digger.1800,Digger.1000,Hizhnak.776,
	│        │ MayDay.419,Angelina,Scale,Cpsu.680,SqL.953,Lycee.1975,
	│        │ Lycee.1950,Holiday.2900,SillyRC.1079,Andrew,SillyRC.855,
	│        │ 2UP.6000,TaiPan.438,XAM.278,MGUL.1962,Dread.2163,Victim.600,
	│        │ SillyRC.140,Microsof.1024,3APA3A,HLLP.Rsw.8304,SillyO.247,
	│        │ Poruchik.2774,Dinky.64,Dinky.80,Dinky.86,TPE.Kela.4546,
	│        │ Dsu.1414,Kommuna.800,DEI.1948,SatanBug.1568,IOerror.516,
	│        │ July29,Sh.254,RGbDU.1091,Collor.878,Switch.855,SillyRC.588,
	│        │ Worry.556,BackSlash,Itv.449,SillyRC.538,SillyC.642,
	│        │ Cannibal.1261,SillyC.1264,Wizard.897,SillyRE.666,
	│        │ Locust.1456.
	│        │ Изменен алгоритм сканирования памяти компьютера.
	│        │ Добавлены режимы /Z - взаимодействие с комплексом Sheriff,
	│        │ и /D - удаление файлов, восстановление которых невозможно.
	│        │ Проверка файлов, упакованных PKLITE 1.03 для COM-файлов,
	│        │ PKLITE 1.15 для COM-файлов, PKLITE 1.20extra, EXEPACK 4.00.
	│        │
1.06    │28.10.94│ Mr.D.1536,SillyE.511,SN.1444,Gentry.1570,Bloody(1,2),Aija,
270 vir.│        │ Radio101.1000,Galya.496,SillyRC.3000,Dichotomy.963,Cat.2770,
	│        │ STan.1700,Murphy.Tormentor,November15,Amse,BootExe.443,
	│        │ CivilDefence.38,Emm.4870,DSCE.Demo,CLME.Ming.1528,AntiCmos,
	│        │ MGen.Garden,MGen.HiTek,MGen.Agent.1310,MGen.Agent.1337,
	│        │ MGen.Agent.1656,MGen.Agent.1715,MGen.Agent.1118,MGen.Secret,
	│        │ MGen.Agent.1466,V2Px.V2P6.1993,Trivial.46,MGUL.950,Million,
	│        │ MGUL.1953,AntiEXE.
	│        │ Проверка файлов, упакованных PKLITE 1.00с (COM, EXE, extra).
	│        │ Исправлена ошибка лечения July29.
	│        │
1.07    │15.11.94│ Boot.437,HideNowt,Maverik.1536,JuneTunes.1784,Trident.346,
325 vir.│        │ Crepate.2910,Holms.6161,VCL.Mom.974,3nop,Ping-Pong.512,
	│        │ HLLP.Vova.10960,HLLP.Vova.11312,HLLP.Vova.12560,Havoc(1,2),
	│        │ HLLP.Vova.12704,HLLP.Vova.13168,HLLP.Vova.12240,Natas(2),
	│        │ HLLP.Vova.10448,HLLP.Vova.10896,Abs-3,BackUSSR,BootExe.451,
	│        │ BootExe.452,Doodle.1760,Doodle.1805,Doodle.2680,Doodle.2568,
	│        │ Doodle.2756,Doodle.2772,Doodle.2932,Doodle.2885,Doodle.2901,
	│        │ Doodle.1909,BackFormat.2000(1,2),SerNo.1471,Lycee.1788(1,2),
	│        │ Lycee.1888,Lycee.930,Lycee.1800,Lycee.1832,Basilisk.1639,
	│        │ Wizard.802,Grog.4ever.1200,Pixel.299,Pixel.342,Pixel.345,
	│        │ Pixel.457,Pixel.550,Pixel.740,Pixel.847,Pixel.877.
	│        │ Добавлена процедура восстановления жесткого диска, зашиф-
	│        │ рованного вирусами OneHalf.3544, OneHalf.3577.
	│        │ Проверка файлов, упакованных PKLITE 1.05 (EXE, extra).
	│        │
1.08    │28.11.94│ Mst.322,Nstu.983,SillyWilly.2256,Ruchawi.2548,Cock.451,
380 vir.│        │ Cock.512,CLME.Ming.1952,Baobab.731,Baobab.1635,Baobab.2304,
	│        │ CoffeeShop.1568,Necros.1164,DHeart.452,Fascist.442,
	│        │ Hizhnak.469,Hizhnak.715,Vienna.534(1,2),Megawatt.249,
	│        │ Dinky.122,Dinky.126,Dinky.128,SillyRC.143,Danish.163,
	│        │ SillyRC.144,SVC.1689(1,2),NoFrills.835,NoFrills.843,
	│        │ NoFrills.Dudley,Vienna.458,Coito.644,Crazy.1402,Crazy.1445,
	│        │ RaseK.1489,RaseK.1490,RaseK.1492,Leprosy.Sandra,Sarov.1200,
	│        │ Walker.3846,Scoundrel.3323,HLLO.ShadowGard,Polska.4004,
	│        │ Cholera.1497,SillyRC.169,Tu28II.535,VirMks.1569,Minsk.1075,
	│        │ Trivial.42,HelloUser.545,Chaos.1181,Kysia.1536,Reverse.948,
	│        │ Exterminate.1632,November17.768.
	│        │ Введены коды возврата (errorlevels) для командных файлов.
	│        │ Исправлены ошибки: 1) При распаковке упакованных файлов на
	│        │ устройстве, защищенном от записи или на диске, на котором
	│        │ было недостаточно места - открытые файлы не закрывались.
	│        │ 2) При тестировании Boot-сектора диска C: под Windows 
	│        │ появлялось сообщение - "ошибка записи!". 3) Некорректное
	│        │ сообщение при устаревании программы.
